
#invoiceListHeader
{
  width: 100%;
  padding: 2px;
  border: 1px outset #ff0000;
  background-color: #ff6666;
}
#invoiceListHeader td
{
  padding: 0px;
  color: #ffffff;
  text-align: left;
  font-weight: bold;
}
#invoiceListHeader a
{
  color: #ffffff;
}

#invoiceList
{
  /* width: 200px; */
  padding: 0px;
  border: none;
}

#invoiceList .list_header td
{
  padding: 2px;
  background-color: #ff8888;
}

#invoiceList .list_row_0 td, #invoiceList .list_row_1 td
{
  padding: 0px;
  padding-left: 5px;
  padding-right: 5px;
}
